<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="UTF-8">
    <title>{% block title %}RMA-SERVICE{% endblock %}</title>
    {% block stylesheets %}
        <link rel="stylesheet" href="{{ asset('build/css/panel.css') }}">
    {% endblock %}

    <link rel="icon" type="image/png" href="{{ asset('build/images/rma-favicon-32x32.png') }}" sizes="32x32" />
    <link rel="apple-touch-icon" sizes="32x32" href="{{ asset('build/images/rma-favicon-32x32.png') }}" />
    <link rel="apple-touch-icon" sizes="192x192" href="{{ asset('build/images/rma-favicon-192x192.png') }}" />

</head>
<body>

<div class="main">
    <div class="container-fluid">
        {% block body %}
        {% endblock %}
    </div>
</div>

{% block javascripts %}
    <script src="{{ asset('build/manifest.json') }}"></script>
    <script src="{{ asset('build/app.js') }}"></script>
{% endblock %}
</body>
</html>

